<?php
include "../koneksi.php";


$query = "DELETE FROM ekspedisi 
							WHERE EkspedisiID ='$_GET[id]'
								";

mysqli_query($koneksi, $query)
or die ("Gagal Perintah SQL".mysql_error());

header('Location:../index.php?switch=expedisi');

?>

